[HEADER]
VERSION=2

FLASHING_BLINK_TIME=0.15
FLASHING_REPEAT=8

[BRAKE_0]
NAME=LIGHT_BREAK_3
COLOR=128,20,0
OFF_COLOR=5,0,0

[BRAKE_1]
NAME=LIGHT_BREAK_2
COLOR=128,20,0
OFF_COLOR=0,0,0

[BRAKE_2]
NAME=LIGHT_BREAK_4
COLOR=128,20,0
OFF_COLOR=0,0,0

[LIGHT_0]
NAME=_refobj_Diaplaydata_SPEED1
COLOR=255,255,255,255

[LIGHT_1]
NAME=LIGHT_DASHBOARD_1
COLOR=6,6,6
OFF_COLOR=0,0,0

[LIGHT_2]
NAME=LIGHT_DASHBOARD_2
COLOR=6,6,6
OFF_COLOR=0,0,0

[LIGHT_3]
NAME=LIGHT_DASHBOARD_3
COLOR=3,3,3
OFF_COLOR=3,3,3

[LIGHT_4]
NAME=LIGHT_DASHBOARD_4
COLOR=6,6,6
OFF_COLOR=0,0,0

[LIGHT_5]
NAME=LIGHT_FRONT_1
COLOR=255,255,255
OFF_COLOR=0,0,0

[LIGHT_6]
NAME=LIGHT_REAR_1
COLOR=128,20,0
OFF_COLOR=0,0,0

[LIGHT_7]
NAME=LIGHT_SIDE_1
COLOR=10,10,1
OFF_COLOR=0

[LIGHT_8]
NAME=LIGHT_SIDE_2
COLOR=6,6,0
OFF_COLOR=0,0,0

[LIGHT_9]
NAME=LIGHT_REAR_OUT_3
COLOR=128,20,0
OFF_COLOR=0,0,0

[LIGHT_10]
NAME=LIGHT_RAIN_1
COLOR=255,255,255
OFF_COLOR=0,0,0

[LIGHT_11]
NAME=LIGHT_REAR_OUT_4
COLOR=128,20,0
OFF_COLOR=0,0,0

[LIGHT_12]
NAME=LIGHT_REAR_OUT_5
COLOR=128,20,0
OFF_COLOR=0,0,0

[LIGHT_13]
NAME=Mesh_ARROW_RPM1
COLOR=11,11,11
OFF_COLOR=0,0,0

[LIGHT_14]
NAME=Mesh_STEER_HR1_5
COLOR=3,1,1
OFF_COLOR=0,0,0